## libtest2-asyncsubtest-perl 0.000018

=== debian/changelog ===
libtest2-asyncsubtest-perl (0.000018-1) unstable; urgency=medium

  * Initial release (closes: #842516).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 01:23:10 +0200
