=== debian/control ===
Source: libtest2-asyncsubtest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libscope-guard-perl,
                     libtest-simple-perl (>= 1.302032) | perl (>= 5.25.3),
                     libtest2-suite-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-asyncsubtest-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-asyncsubtest-perl.git
Homepage: https://metacpan.org/release/Test2-AsyncSubtest

Package: libtest2-asyncsubtest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscope-guard-perl,
         libtest-simple-perl (>= 1.302032) | perl (>= 5.25.3),
         libtest2-suite-perl
Description: module for asynchronous subtests
 Regular subtests have a limited scope, they start, events are generated, then
 they close and send an Test2::Event::Subtest event. This is a problem if you
 want the subtest to keep receiving events while other events are also being
 generated. Test2::AsyncSubtest implements subtests that stay pen until you
 decide to close them.
 .
 This is mainly useful for tools that start a subtest in one process or thread
 and then spawn children. In many cases it is nice to let the parent process
 continue instead of waiting on the children.
