=== debian/watch ===
version=3
https://metacpan.org/release/Test2-AsyncSubtest   .*/Test2-AsyncSubtest-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
