## libtest2-asyncsubtest-perl 0.000020

=== debian/changelog ===
libtest2-asyncsubtest-perl (0.000020-1) unstable; urgency=medium

  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.
  * Import upstream version 0.000020.
  * Drop spelling.patch, fixed upstream.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2017 14:34:11 +0100
