=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libscope-guard-perl,
-                     libtest-simple-perl (>= 1.302032) | perl (>= 5.25.3),
-                     libtest2-suite-perl,
+                     libtest-simple-perl (>= 1.302096) | perl (>= 5.27.5),
+                     libtest2-suite-perl (>= 0.000075),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-asyncsubtest-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-asyncsubtest-perl.git
 Homepage: https://metacpan.org/release/Test2-AsyncSubtest
@@ -19,8 +19,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libscope-guard-perl,
-         libtest-simple-perl (>= 1.302032) | perl (>= 5.25.3),
-         libtest2-suite-perl
+         libtest-simple-perl (>= 1.302096) | perl (>= 5.27.5),
+         libtest2-suite-perl (>= 0.000075)
 Description: module for asynchronous subtests
  Regular subtests have a limited scope, they start, events are generated, then
  they close and send an Test2::Event::Subtest event. This is a problem if you
